#topNav ul li {
  display: inline;
  text-align: center;
  zoom: 1;
}
#topNav ul li a {
  display: inline-block;
  padding: 7px 15px;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 600; 
  color: #696969;
  text-shadow: 1px 1px 0 #fff;
  height: 17px;
}
#topNav ul li.nav_hover a, #topNav ul li a:hover {
  color:#fff;
  text-shadow: 1px 1px 0 #acabab;
  text-decoration: none;
  background:#1daaca url(../images/template/top-nav-hover.png) repeat-x 0 0;
}


#topNav td img {display:none !important;}  
 
#tbl0 { width:100% !important;}
 
#topNav td{ width:auto !important;}

#topNav td.nav a{
    margin: 0;
    padding:7px 15px;
    font-family: Raleway, sans-serif;
    font-size:13px;
    display:block;
    font-weight: 600;
    text-decoration:none;
    text-transform: uppercase;
    text-align:center;
    height: 17px;
}
#topNav td.nav_hover a{
    margin:0;
    padding:7px 15px;
    font-family: Raleway, sans-serif;
    font-size:13px;
    display:block;
    text-transform: uppercase;
    text-align:center;
    font-weight: 600;
  	text-shadow: 1px 1px 0 #acabab;
  	text-decoration: none;
  	height: 17px;
  	background-image: url(../images/template/top-nav-hover.png) !important;
    background-repeat: repeat-x !important;
    background-position: top left !important;
}
#topNav td.subnav a{
    margin:0px;
    padding:7px 15px 7px 10px;
    font-family: Raleway, sans-serif;
    font-size:12px;
    font-weight: normal;
    display:block;
    text-transform: none;
    text-decoration:none;
    text-align:left;
    height: auto;
}
#topNav td.subnav_hover a{ 
    margin:0px;
    padding:7px 15px 7px 10px;
    font-family: Raleway, sans-serif;
    font-size:12px;
    font-weight: normal;
    text-transform: none;
    display:block;
    text-decoration:none;
    text-align:left;
    height: auto;
}

#display_menu_1 .nav a {color:white;text-transform: uppercase;font-size: 24px;float: left;font-family:liberation_regular;}
#display_menu_1 .nav_hover a {color:#ffffff;}
#display_menu_1 .nav {height: 28px;width: 300px;text-align: left;padding: 12px;float:left;}



#topNav #display_menu_1 li.nav_hover {
	background-image: none !important;
    background-repeat: repeat-x !important;
    background-position: top left !important;
    background-color:transparent !important;
}



#display_menu_1 .nav:nth-child(2) {
    
}
#display_menu_1 .nav:nth-child(1) {
    background-image: url('/v/vspfiles/images/left_nav_1.png');
}
#display_menu_1 .nav:nth-child(2) {
    background-image: url('/v/vspfiles/images/left_nav_2.png');
}
#display_menu_1 .nav:nth-child(3) {
    background-image: url('/v/vspfiles/images/left_nav_3.png');
}
#display_menu_1 .nav:nth-child(4) {
    background-image: url('/v/vspfiles/images/left_nav_4.png');
}
#display_menu_1 .nav:nth-child(5) {
    background-image: url('/v/vspfiles/images/left_nav_5.png');
}
#display_menu_1 .nav:nth-child(6) {
    background-image: url('/v/vspfiles/images/left_nav_3.png');
}

#display_menu_1 .nav{
background-repeat:no-repeat;
}